namespace Netina.Domain.Dtos.ResponseDtos;

public class GetBlogsResponseDto
{
    public List<BlogSDto> Blogs { get; set; } = new List<BlogSDto>();

    public PagerResponseDto Pager { get; set; } = new PagerResponseDto();
}